    #signup-block input[type=password],#signup-block input[type=email] {
      -webkit-appearance: none;
      -webkit-font-smoothing: antialiased;
      -webkit-rtl-ordering: logical;
      -webkit-user-select: text;
      background-color: rgb(255, 255, 255);
      border-bottom-color: rgb(208, 212, 217);
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-image-outset: 0px;
      border-image-repeat: stretch;
      border-image-slice: 100%;
      border-image-source: none;
      border-image-width: 1;
      border-left-color: rgb(208, 212, 217);
      border-left-style: solid;
      border-left-width: 1px;
      border-right-color: rgb(208, 212, 217);
      border-right-style: solid;
      border-right-width: 1px;
      border-top-color: rgb(208, 212, 217);
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      border-top-style: solid;
      border-top-width: 1px;
      box-sizing: border-box;
      color: rgb(61, 70, 77);
      cursor: auto;
      display: inline-block;
      font-family: 'Open Sans', 'lucida grande', 'Segoe UI', arial, verdana, 'lucida sans unicode', tahoma, sans-serif;
      font-size: 16px;
      font-stretch: normal;
      font-style: normal;
      font-variant: normal;
      font-weight: normal;
      height: 37px;
      letter-spacing: normal;
      line-height: normal;
      margin-bottom: 4px;
      margin-left: 0px;
      margin-right: 0px;
      margin-top: 0px;
      min-height: 34px;
      padding-bottom: 5px;
      padding-left: 10px;
      padding-right: 10px;
      padding-top: 5px;
      text-align: start;
      text-indent: 0px;
      text-rendering: auto;
      text-shadow: none;
      text-transform: none;
      width: 100%;
      word-spacing: 0px;
      writing-mode: lr-tb;
      -webkit-writing-mode: horizontal-tb;
    }
    #welcome-div-new input[type=text], #welcome-div-new input[type=password], #welcome-div-new input[type=email] {
      height:30px;
      width:100%;
    }
    #welcome-div-new button {
      padding:10px;
    }
    #welcome-div-new label {
      font-size:0.8em;
    }

    #welcome-div-new label {
      font-weight: auto;
    }

    #welcome-container {
      padding-top:120px;
      max-width:1024px;
      text-align:center;
    }

    #login-block {
      width:370px; background:white; border-radius:5px; padding:10px 25px 10px 25px; float:right;
      box-shadow:0 2px 2px rgba(0,0,0,0.1);
      display:none;
    }

    #login-block button img {
      vertical-align:-5px;
      margin-right:8px;
    }

    #signup-block {
      float:right;
      width:320px; 
    }

    #signup-block input {
      margin-bottom:10px;
      border-color: #4885c9;
    }

    #signup-block small.error {
      display:none;
      width:100%;
      font-style: normal;
      font-weight: 500;
      background: rgb(79, 149, 229);
    }

    #signup-form-new.submitted small.error {
      display:block;
    }

    #signup-block .facebook-login {
      display:none;
    }

    #video-block {
      display:none;
      width:241px;
      height:134px;
      background:url(/images/video-screen.png);
      border-radius:8px;
      text-align:center;
      position:relative;
      cursor:pointer;
      border:1px solid transparent;
      opacity:0.7;
      margin-top: 44px;
    }
    #video-block:hover {
      border: 1px solid #dedede;
      opacity:1;
    }
    #video-block div {    
      width: 0px;
      height: 0px;
      border-top: 25px solid transparent;
      border-bottom: 25px solid transparent;
      border-left: 38px solid black;
      display: inline-block;
      position: absolute;
      top: 50%;
      margin-top: -23px;
      margin-left: -18px;
    }
    
    #welcome-top {
      height: 76px;
      line-height: 52px;
      padding-top: 12px;
      background: #fdfdfd;
      text-align: center;    
      background-color: #fff;
      box-shadow: 0 2px 20px rgba(0,0,0,0.05);
      position:fixed;
      top:0;
      left:0;
      width:100%;
      z-index:20;
      backface-visibility:hidden;
      
    }

    #welcome-top>div {
      width:100%; max-width:1024px; display:inline-block; text-align:left
    }

    #welcome-buttons-div {
      display:none;
    }

    #description-block {
      text-align:left;
    }

    #description-block p {
      font-weight:260;  font-size: 17px;margin-bottom: 0;
    }

    #clouds-image {
      width:86px;
    }

    #welcome-tab {
      min-height:792px;
      max-height:900px;
    }

    #play-video-link {
      position: absolute;
      right: auto;
      left: 45%; 
      top: 80%;
      border: 1px solid #2895F1;
      border-radius: 5px;
      padding: 10px;
      background: white;
      color: #2895f1;
      font-size: 14px;
      cursor: pointer;
    }

    #comic {
      width:820px;
      height:320px;
       margin-bottom:50px
    }

    #step1 {
      position: absolute;
      left: 45.5%;
      top: 94%;
    }

    #welcome-logo {
      height: 52px;width:126px; position: absolute;left: 50%;margin-left: -63px;top: 12px;
    }

    #beta-div {
    display: inline;
    position: absolute;
    top: 34px;
    font-size: 0.6em;
    margin-left: -3px;
    left: 50%;
    }

    .packages-advantage>div {
      width:25%;
      float:left;
      text-align:center;
    }

    .packages-advantage button {

      -webkit-font-smoothing: subpixel-antialiased;
      background-attachment: scroll;
      background-clip: border-box;
      background-origin: padding-box;
      background-size: auto;
      border:0;
      box-shadow: rgba(255, 255, 255, 0.14902) 1px 0px 0px 0px inset, rgba(255, 255, 255, 0.14902) -1px 0px 0px 0px inset, rgba(255, 255, 255, 0.247059) 0px 1px 0px 0px inset, rgba(50, 54, 61, 0.14902) 0px 1px 3px 0px;
      box-sizing: border-box;
      color: rgb(255, 255, 255);
      cursor: pointer;
      display: inline-block;
      font-family: Lato, sans-serif;
      font-size: 16px;
      padding-left:0;
      padding-right:0;
      font-weight: normal;
      border-radius:4px;
      height: 53.1875px;
      letter-spacing: 1.91999995708466px;
      line-height: 24px;
      padding-bottom: 13.6000003814697px;
      padding-top: 13.6000003814697px;
      text-align: center;
      text-decoration: none;
      text-shadow: rgba(0, 0, 0, 0.0980392) 0px 1.60000002384186px 1px;
      text-transform: uppercase;
      margin:8px;
    }

    @media all and (max-width: 1400px) {
      #step1 {
        top:96.5%;
      }

      #comic {
        width:600px;
        height:234px;
      }
      #welcome-container {
        padding-top:96px;
      }
      #comic {
         margin-bottom:30px
      }
    }

    @media all and (max-width: 1200px) {
      #welcome-top {
        padding-right:30px;
        padding-left:30px;
      }
    }

    @media all and (max-width: 830px) {
      #open-signup-button {
        color:#2670F5;
      }
      #welcome-buttons-div button {
        width:48%;
        padding:10px;
        line-height:25px;
        height:45px;    
        margin-top: 18px;
        margin-bottom: 0;
        background:#fafafa !important;
        border:none;
        font-size:18px;
      }
      #beta-div {
        top:40px;
        margin-left:-12px;
      }

      #welcome-logo {
        position: absolute;
        top: 40px;
        font-size: 0.6em;
        left: 50%;
        top:12px;
      }

      #try-premium-div {
        display:none;
      }

      #welcome-tab {
        min-height:595px;
      }

      #welcome-top {   
        box-shadow: none;
        border-bottom: 0;
        height: auto;
        padding-top: 63px;
      }

      #welcome-buttons-div {
        display:block;
        position: static;
        height:58px;
      }

      #welcome-div-new h1,#welcome-div-new p {
        text-align:center;
      }

      #welcome-logo-new+div {
        display:none !important;
      }

      #login-block, #signup-block {
        display:none;
        width:100%;
        margin-top:200px;
      }

      #more-div {
        display:block;
      }

      #welcome-top>div {
        text-align:center;
      }

      #welcome-right{
        display:none;
      }

      #welcome-container {
        padding: 21px;
        padding-top:5px;
      }

      #welcome-container img {
        display:none;
      }

      #welcome-container .facebook-login img {
        display:inline-block;
      }

      #video-block.shown {
        display:block;
          margin-left: auto;
          margin-right: auto;
          margin-top: 18px;
      }

      #description-block {
        margin-top:170px;
      }
      #description-block p{
        font-weight: 200;  font-size: 17px;margin-bottom: 0;
      }

      #description-block h1 {
        margin-bottom:12px;
      }

      #signup-block .facebook-login {
        display:block;
      }
 
      #play-video-link { 
        display:none;
      }

    }

    .flot-text .tickLabel{    
      font-size: 8pt;
    }

    .yAxis .flot-tick-label:after {    
      content: "mb";
      display: inline;
      font-size: 8px;
    }

    #plotholder:after {    
      content: 'Average home connection';
      border-bottom: 1px #FFC807 solid;
      width: 100%;
      display: block;
      bottom: 31px;
      margin-top: 110px;
      position: absolute;
      text-align: center;
      font-size: 9pt;
      padding-bottom: 4px;
      text-shadow: 1px 1px 2px #dedede;
      color: #A20E0E;
    }

    #registeremail {

    color: white;
    cursor: pointer;
    display: inline-block;
    filter: none;
    float: none;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    line-height: 24px;
    margin:0;
    min-height: 34px;
    outline-color: rgb(255, 255, 255);
    outline-style: none;
    outline-width: 0px;
    padding-bottom: 7px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 7px;
    text-align: center;
    word-spacing: 0px;
    display: inline-block;
    width: 52%;
    border: none;
    border-radius:5px;
    background: #D25353;
  }
